*{
	font-family: 'Gotham';
	margin: 0 auto;
	padding: 0;
}

body{
	background-color: #f7d0cc;
}

.nav{
	overflow: hidden;
	background-color: #f7d0cc;
	position: fixed;
	top: 0;
	width: 100%;
}

.overlap{
	position: relative;
}

.white{
	width: 350px;
}

.logo{
	position: absolute;
	width: 130px;
	top:25px;
	left: 50px;
}

.nav a{
	font-family: 'gotham medium';
	float: right;
  	display: block;
  	color: #0040a1;
 	text-align: center;
  	padding: 45px 30px;
  	text-decoration: none;
  	font-size: 15px;
}

.line::after{
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #0040a1;
	transition: width .3s;
}

.line:hover::after{
	width: 100%;
	transition: width .3s;
}

.text-overlay{
	display: flex;
	margin-top:10px;
	margin-left: 90px;
 	width: 150px;
 	opacity: 0;
 	transition: .5s ease;
 	color: white;
 	line-height: 1.5;
 	cursor: pointer;
 	background-color: #e65f4f;
 	border-radius: 15px;
 	padding: 10px 5px 10px 5px;
 	text-align: left;
 	justify-content: center;
 	font-size: 12px;
}


.footer{
  background-color: #f7d0cc;
  position: relative;
  display: block;
  top:0;
  padding: 25px;
}

.footer-text p{
  color: #0040a1;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  justify-content: center;
  font-size: 16px;
}


.wrap{
	width: 100%;
	display: table;
	margin-top: 100px;

}
.left_content{
	margin: 100px 0px;
	float: left;
	width: 50%;
}
.right_content{
	margin-top: 150px;
	float: right;
	width: 350px;
}

img{
	width: 350px;
}



h1{
	font-size: 40px;
	color: #0040a1;
}

h2{
	font-size: 25px;
	top:210px;
	color: #0040a1;
	margin: 15px 0px 40px 0px;
}

p{
	font-size: 12px;
	top:280px;
	color: #e65f4f;
	line-height: 1.5;
}
img.education-photos{
	margin-top: 60px;
}
.education-texts{
	line-height: 1.8;
	display: block;
	margin-top: 150px;
	margin-left: 90px;
	color: #0040a1;
}

.education-texts h5{
	font-size: 18px;
}

.education-texts p{
	font-size: 14px;
}
.content{
	width: 60%;
}
.content2{
	background-color: white;
	margin-top: 0;
	padding-top: 50px;
	padding-bottom: 50px;
}
.content:hover, .content:hover .text-overlay {
	opacity: 1;
	cursor: pointer;
  }
  









